/* 
    Created on : 27 Jan 2020, 17:38:16
    Author     : Toad Elevating Web
*/

.bg-primary {
    background-color: #b7d2d6!important;
}
.navbar-dark .navbar-nav .nav-link,
a:hover, a {color: rgba(3,54,109,1);}
a:hover {
    text-decoration: underline;
}

.btn-primary, .btn-primary:hover  {
    color: #fff;
    background-color: #8ba5a9;
    border-color: #8ba5a9;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #8ba5a9;
    border-color: #8ba5a9;
}
.btn-outline-primary, .wpcf7 input[type=submit] {
    color: #8ba5a9;
    border-color: #8ba5a9;
}
.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle, .wpcf7 .show>input.dropdown-toggle[type=submit], .wpcf7 input:not(:disabled):not(.disabled).active[type=submit], .wpcf7 input:not(:disabled):not(.disabled):active[type=submit] {
    color: #fff;
    background-color: #8ba5a9;
    border-color: #8ba5a9;
}
.btn-outline-primary:hover, .wpcf7 input:hover[type=submit] {
    color: #fff;
    background-color: #8ba5a9;
    border-color: #8ba5a9;
}
.woocommerce-account .woocommerce nav.woocommerce-MyAccount-navigation, .woocommerce-account .woocommerce .woocommerce-MyAccount-content {
    margin-bottom: 60px;
}

#wrapper-footer {
    background-color: #b7d2d6!important;
    padding-bottom: 80px;

    text-align: center;
}

footer.site-footer ul {
    list-style: none;
    padding: 20px 0;
}
footer.site-footer h2.widgettitle {
    font-size: 1rem;
    padding: 6px 0 26px;
}

.site-main article header.entry-header,.site-main article .entry-content {
    padding: 30px 0;
}
.woocommerce-account .woocommerce-MyAccount-content {
    float: right;
    width: 78%;
}
.woocommerce-account .woocommerce-MyAccount-navigation {
    float: left;
    width: 20%;
}